/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
ul { padding-left: 0px; margin-left:15px;}
.whatsapp { background-color:#25D366; border-radius: 12px;}
.whatsapp a {color: #fff !important;}
.elementor-button { background: linear-gradient(90deg, rgba(172,115,47,1) 0%, rgba(245,236,174,1) 100%) !important; border-radius: 0;}
.elementor-field-type-submit { padding: 5px; border: 1px solid #ac732f; border-radius: 0;}
.elementor-button-wrapper { padding: 5px; border: 1px solid #ac732f; display: inline-block;}
.grey-btn .elementor-button-wrapper .elementor-button { background: #939598 !important;}